Latest News

J!WHMCS Integrator 2.4.17 Released

Go Higher is pleased to announce the release of J!WHMCS Integrator version 2.4.17!

Changes

The latest release is a bug fix to address an unusual error affecting some, though not all, WHMCS v5.2.2 clients where a user logs in but sees another account in in the login module.  This seems to only affect those clients running WHMCS version 5.2.2.  This release also addresses some minor template issues in the default template.

Should I Upgrade?

If you are running WHMCS version 5.2.2 we recommend upgrading to this release of J!WHMCS Integrator.

Download

For the latest download, please visit our web site at https://www.gohigheris.com/ and login using the 'Login' button located on the main menu bar.  Once you have logged in, click on 'Downloads' located at the top of the page.  Please remember access to our latest downloads is only available for customers that are current with their support and upgrade pack.


You are here: Home Latest News Software News J!WHMCS Integrator 2.4.17 Released
More than 2000 members use our products and services on their website!   Register Now!
Premium SSL Certificate